LRS2LRF(1)

NAME
lrs2lrf - lrs2lrf

lrs2lrf [opties] bestand.lrs

Compileer een LRS-bestand naar LRF-formaat.

Als u aan lrs2lrf parameters met spaties mee wilt geven, moet u deze met aanhalingstekens omsluiten. Bv.: "/some path/with spaces"

[OPTIES]

--help, -h
    toon dit helpbericht en stop

--lrs
    LRS naar LRS converteren, handig om fouten op te sporen.

--output, -o
    Pad naar uitvoerbestand

--verbose
    Verwerking met veel uitleg

--version
    toon programmaversie en stop

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal